@charset "utf-8";
/* CSS Document */

body{
	background-image: url('http://animaga.msy.com.au/img/bg.jpg');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center top; 
	background-color: #273153;
    background-size: cover;
	font-family: Helvetica, Arial, "sans-serif";
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	border: 0px;
	padding: 0px;
	justify-content: center;
	}

a, a:active, a:visited{
	color: inherit;
	text-decoration: none;
}

a:hover{
	color: #feea3a;
}

h2{
	font-size: 40px;
	font-weight: bold;
	color: #feea3a;
	text-align: center;
}

h3{
	font-size: 30px;
	font-weight: lighter;
	color: #ffa5a4;
}

h4{
	color: #fec006;
	font-size: 20px;
}
	
p{
	color: white;
}
#navBG{
	width: 100%;
	height: 60px;
	margin: auto;
	background-color: rgba(32,41,71,0.9);
	opacity: 1;
	}

#nav{
	width: 950px;
	margin: auto;
	padding-top: 20px;
}

.navitem{
	width: 158px;
	margin: auto;
	float: left;
	font-weight: bold;
	font-size: 20px;
	color: white;
	text-align: center;
	}

	#SpecialButton{
		display: block;
		border-radius: 3px 3px 3px 3px;
		-moz-border-radius: 3px 3px 3px 3px;
		-webkit-border-radius: 3px 3px 3px 3px;
		background-color: #562626;
		border: 1px solid #cc2e2e;
		height: 30px;
		text-shadow: 2px 2px 5px #000000;
		color: #dadada;
		margin-top: -10px;
		text-align: center;
		text-transform: uppercase;
		text-shadow: 2px 2px 5px #000000;
		-webkit-text-stroke: 0.2px;
		text-stroke: 0.2px;
		font-size: 15px;
		padding-top: 10px;
		text-stroke: 0.2px;
		letter-spacing: 3px;
		-o-transition:.3s;
		-ms-transition:.3s;
		-moz-transition:.3s;
		-webkit-transition:.3s;
		transition:.3s;
		-webkit-box-shadow: 0px 3px 12px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: 0px 3px 12px 0px rgba(0,0,0,0.75);
		box-shadow: 0px 3px 12px 0px rgba(0,0,0,0.75);
		}

#SpecialButton:hover{
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
	background-color: #772d1e;
	color: #fff;
	border: 1px solid #d02e2f;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
	}

	.Button{
		display: block;
		border-radius: 3px 3px 3px 3px;
		-moz-border-radius: 3px 3px 3px 3px;
		-webkit-border-radius: 3px 3px 3px 3px;
		background-color: #562626;
		border: 1px solid #cc2e2e;
		height: 55px;
		text-shadow: 2px 2px 5px #000000;
		color: #dadada;
		text-align: center;
		text-transform: uppercase;
		text-shadow: 2px 2px 5px #000000;
		-webkit-text-stroke: 0.2px;
		text-stroke: 0.2px;
		padding-top: 0px;
		text-stroke: 0.2px;
		letter-spacing: 3px;
		-o-transition:.3s;
		-ms-transition:.3s;
		-moz-transition:.3s;
		-webkit-transition:.3s;
		transition:.3s;
		-webkit-box-shadow: 0px 3px 12px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: 0px 3px 12px 0px rgba(0,0,0,0.75);
		box-shadow: 0px 3px 12px 0px rgba(0,0,0,0.75);
		}

		.Button:hover{
			-webkit-transition: none;
			-moz-transition: none;
			-o-transition: none;
			transition: none;
			background-color: #772d1e;
			color: #fff;
			border: 1px solid #d02e2f;
			-o-transition:.3s;
			-ms-transition:.3s;
			-moz-transition:.3s;
			-webkit-transition:.3s;
			transition:.3s;
			}

.generaldiv{
	width: 960px;
	height: auto;
	margin: auto;
	padding-top: 40px;
	padding-bottom: 40px;
}

.product{
	width: 49%;
	padding: 20 0 20 0px;;
	margin:0px;
	transition: transform .2s;
	}

.product:hover {
   -ms-transform: scale(1.2); /* IE 9 */
	-webkit-transform: scale(1.2); /* Safari 3-8 */
	transform: scale(1.2); 
	}

.showcase{
	width: 31%;
	float: left;
	margin: 1%;
	filter: brightness(80%);
	transition: transform .2s;
	}

.showcase:hover {
	 -webkit-filter: brightness(120%); /* Safari 6.0 - 9.0 */
	filter: brightness(120%);
	}

.legend{
	width: auto;
	font-weight: 500;
	height: 30px;
}

button{
	border: none;
	padding: 15px 32px;
	color: white;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}
button:hover{
	filter: brightness(120%);
}

footer{
	width: 100%;
	background-color: #000b39;
	height: auto;
	margin: auto;
	margin-top: 50px;
}

img{
	animation:fadein 3s;
	-webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadein 2s; /* Firefox < 16 */
    -ms-animation: fadein 2s; /* Internet Explorer */
    -o-animation: fadein 2s; /* Opera < 12.1 */
}
@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

.glow{
	animation: glow 5000ms infinite;
}

@keyframes glow {
  0% { box-shadow: 0 0 -10px #c4a300; }
  40% { box-shadow: 0 0 20px #c4a300; }
  60% { box-shadow: 0 0 20px #c4a300; }
  100% { box-shadow: 0 0 -10px #c4a300; }
}